﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage155-page3 .wmpage-title{text-align:center;color:var(--color);margin-bottom:10px}
.wmpage155-page3 .wmpage155-page3-txt{text-align:center;color:#666}
.wmpage155-page3 .wmpage155-page3-item{border:1px solid var(--wmpage-color15);background:#f8f8f8;border-radius:8px;padding:15px 20px;margin-top:30px;cursor:pointer}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-open{display:flex;justify-content:space-between;align-items:center}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title{flex:1;padding-right:10px;display:flex;align-items:center;font-size:var(--wmpage-font18);color:var(--color)}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title em{display:inline-flex;justify-content:center;align-items:center;width:20px;height:20px;border-radius:50%;background:var(--color);color:#fff;font-size:var(--wmpage-font14);margin-right:10px}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title em::after{transform:translateX(3px)}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title p{flex:1}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-icon em{color:var(--color);transition:all .2s linear;display:inline-block}
.wmpage155-page3 .wmpage155-page3-item.active .wmpage155-page3-icon em{transform:rotate(180deg)}
.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-colse{display:none;color:#555;padding-top:15px}
.wmpage155-page3 .wmpage155-page3-item.active .wmpage155-page3-open{padding-bottom:15px;border-bottom:1px solid var(--wmpage-color15)}
@media screen and (max-width:500px){.wmpage155-page3 .wmpage155-page3-item .wmpage155-page3-title{font-size:var(--wmpage-font16)}
.wmpage155-page3 .wmpage155-page3-item{padding:20px 10px}
}